# Ignore configuration files that may contain sensitive information.
sites/*/settings*.php

# Ignore paths that contain user-generated content.
sites/all/files
sites/*/private

# Ignore theme imported by Composer
sites/all/themes/valencia
vendor
